#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=helm
  name: cloudnative-pg
  url: https://cloudnative-pg.github.io/charts
  version: 0.23.0
